Subject: serial access
From: [email-masked] (Bart Anderson)

22 May 1997 03:48:28 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

With this mixed bag of unix/dos/win calls, how should/may the serial
ports be accessed. I've tried /dev/cua0 and com1 and com1:.
I've tried using mount with bash to get com1: seen as /dev/cua0.
Any help would be appreciated. If there are 2 methods with different
library calls, I'd appreciate both just to see how it's done.
Thanks,
	Bart
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".